/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.entry-wrap {
    display: block;
    padding: 0;
    background-color: #fff;
    border-radius: 0;
    box-shadow: 0;
}

.x-container.offset {
    margin: 0 auto 40px;
}

.x-sidebar {
    padding-top: 40px;
}
.x-content-band {
	padding: 40px;
}

/*--------------------------------------------------------------------------------------- Typography ------------*/

.x-accordion-heading .x-accordion-toggle {
	font-size: 1.25em;
	color: #838485;
}


/*---------------------------------------------------------------------------------------Header Topbar ------------*/
.x-topbar {
    position: absolute;
    border-bottom: none;
    background-color: transparent;
    width: 100%;
}
.ConatactUs {
    float: right;
    text-align: right;
    margin: 5px 10px 0 0;
}
.ConatactUs span.HighlightMe {
    font-size: 1.5em;
    color: #76ad34;
    font-weight: bold;
}
.ConatactUs .x-social-global {
	float: none;
	display: block;
	margin-top: 3px;
}
.ConatactUs .x-social-global a {
    font-size: 33px;
}
.x-topbar .x-social-global {
    display: none;
}
/*---------------------------------------------------------------------------------------Header logo ------------*/
.SiteLogo {
    display: inline-block;
    margin-top: 20px;
}
.x-logobar {
    text-align: left;
}
.masthead-stacked .x-brand {
    margin-left: 20px;
}
/*---------------------------------------------------------------------------------------Header menu ------------*/
.x-navbar {
	background:transparent;
	background: rgb(107,157,47);
	background: -moz-linear-gradient(top, rgba(107,157,47,1) 0%, rgba(57,91,27,1) 100%);
	background: -webkit-linear-gradient(top, rgba(107,157,47,1) 0%,rgba(57,91,27,1) 100%);
	background: linear-gradient(to bottom, rgba(107,157,47,1) 0%,rgba(57,91,27,1) 100%);
}
.desktop .sub-menu {
    background-color: #838485;
}
.x-navbar .desktop .sub-menu a {
	font-size: 13px;
	text-transform: uppercase;
}
/*---------------------------------------------------------------------------------------Slider Captions ------------*/
.se-feature-copy h2 {
    font-size: 28px;
    line-height: 1.3em;
    vertical-align: middle;
    color: #76ad34;
}
.se-feature-copy p {
    font-size: .9em;
    line-height: 1.6em;
}

h1.slider-h1 {
	color: #fff;
	text-align: right;
	margin-top: 0.5em;
	/* color | offset-x | offset-y | blur-radius */
	text-shadow: #838485 3px 3px 10px; 
}

/*---------------------------------------------------------------------------------------Content Callouts ------------*/
.x-callout {
    padding: 1.68em 1.68em 2.68em;
    background-color: transparent;
    background: rgb(107,157,47);
    background: -moz-linear-gradient(top, rgba(107,157,47,1) 0%, rgba(57,91,27,1) 100%);
    background: -webkit-linear-gradient(top, rgba(107,157,47,1) 0%,rgba(57,91,27,1) 100%);
    background: linear-gradient(to bottom, rgba(107,157,47,1) 0%,rgba(57,91,27,1) 100%);
}
.h-callout {
    margin-bottom: 0.05em;
}
/*---------------------------------------------------------------------------------------Footer widgets ------------*/
.x-colophon.top {
    padding: 1% 0 1.25%;
    background: rgb(107,157,47);
    background: -moz-linear-gradient(top, rgba(107,157,47,1) 0%, rgba(57,91,27,1) 100%);
    background: -webkit-linear-gradient(top, rgba(107,157,47,1) 0%,rgba(57,91,27,1) 100%);
    background: linear-gradient(to bottom, rgba(107,157,47,1) 0%,rgba(57,91,27,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b9d2f', endColorstr='#395b1b',GradientType=0 );
}